Subject: Fathers-Turning the Tide
From: "Fatherhood Foundation" <[email-masked]>
To: "Warwick Marsh" <[email-masked]>
Date: Sun, 29 Jun 2003 09:03:51 +1000

Issue No. 44-30th June, 2003

visit us at www.fathersonline.org

Welcome to fathersonline.org

Dads with Young Children

Grandads

Laughter

Single Dads

Special Feature

Thought for the Week

News & Info

Dad's Prayer

Mission Statement & Help Us!

Welcome to fathersonline.org

Dear Warwick,

Mark Latham

and

son Oliver

in

parliament

We have reached the end of another great week for fathers in Australia.  On Thursday, 26th June, 2003, the Fathering Forum released the 12pt Plan – to strengthen and support Australian fathers, in Parliament House.  Mark Latham, Labor Member for Werriwa in the western suburbs of Sydney, launched the policy to a packed press conference.  Channel 9, Channel 7 and SBS shot the whole proceedings and 2UE, 2GB and several papers, including AAP filed stories.

It was wonderful to be joined at the launch by

Larry Anthony, National Party, Minister for Youth & Children as well as Ross Cameron, Minister Assisting Senator Vanstone, Minister for Family & Community.  Unfortunately our main supporter Senator Paul Calvert, President of the Senate was held up in the Senate and was unable to attend.

Daniel Bolger, our media consultant, was amazed at the media response.  Please find a full report on the 12pt Plan release in the News & Info section and a transcription of the event, word for word, available at www.fathersonline.org as well as the entire 12pt Plan with colour pictures.  We strongly recommend that you download the 12pt Plan and pass it on to your friends.  We need maximum support for this policy from a wide variety of sources in order to produce a groundswell of grass roots change.  Print off a copy and send it to your local member with your letter of support.

Many ask why we asked Mark Latham to launch the 12pt Plan in parliament.  Firstly, Mark showed his support for the Fathering Forum in February with his physical presence and words of encouragement.  Mark represents a progressive and positive force within the Labor Party for father-friendly change.  Unless the fathering movement in Australia can engender bi-partisan support for positive change for Aussie dads, the country is finished. The very future of our children depends upon it.  Mark Latham’s words of support guarantee bi-partisan forward motion in the ongoing debate and the process of change needed to restore fatherhood in Australia.  True change will only come through all levels of government - Federal, State and local joining together to support fathers and families.  The fathering movement in Australia will have to survive several changes of government over the next few decades until the process of positive change is complete.

The second reason we chose Mark Latham is because Mark is a passionate father.  Every night he is home, he reads Dr Seuss books to his 2 year old and 6 month old sons.  Mark was the first parliamentarian in the history of Federal Parliament to take his baby son into the chamber.  No, it wasn’t a political stunt.  The bells went unexpectedly, calling for a division.  His wife, visiting Mark in the office, had ducked out and guess who was left holding the baby.  The rest is history.

Thirdly, Mark, while in conversation with me one day, said, “If ever my job got in the way of my relationship with my boys as a father, I would give up my career in politics”.  When Mark said that, I knew he meant it.  Australia needs a hundred thousand fathers like Mark Latham.  Fathers who will read books to their children every night.  Fathers who will take their children on the job with them and not shut them out of their lives.  Fathers who will put their children before their careers no matter what the cost.  God bless you Mark, you are an awesome inspiration.

Lovework

Follow Mark Latham’s example.  Involve your children in your work.  Take them with you if you can.  Let your home life invade your work life and not the other way around.

Read books to your children from a very young age.  If your job continually demands you sacrifice your children, sacrifice your job instead, even if you’re financially poorer for it.  ‘Money can’t buy you love’ to quote Paul McCartney & John Lennon.

Yours for the restoration of fatherhood in Australia

Warwick Marsh

Fatherhood Foundation

____________________________________________________________

Warwick Marsh  has been married to Alison for 27 years. He is the father of five children, four boys and one girl, ranging in age from 22 years to 10 years.  Warwick is a musician, songwriter, producer and public speaker who likes to think he can still laugh at himself.

Back to top

Dads with Young Children

School Visit

by Richard Yiap

On Tues, I visited my son’s grade 2 class in the morning where the class presented their work to parents along with morning tea. My son had instructed me that I had to come and I must not be late. He was concerned that I would be locked out. Again, I deliberated about going as it was not easy to make happen in my schedule that day. However, I decided that it was important enough to squeeze it in. Never mind the extra driving required.

As I walked in the door with other parents, my son’s eyes lit up and his face into a beaming smile. He waved, so excited that I was there. The class was seated on the floor while the teacher explained what the class did during the term. After listening to a video presentation by a student, we were free to look around.

He quickly came over to me and held my hand. I was taken to various sections of the classroom where his work was displayed. I saw his painting, project work, story book and special book about him. He made sure that I saw all the detail in his work. I read what he wrote about himself, how he felt with his likes and dreams. I was a very proud parent and pleased that he was doing so well. More that that, he just savoured my involvement, interest and praise.

I noticed quite a few students milling around with very sad faces and eyes. Their parents had not been able to attend. At this age, they don’t understand issues and work pressures that parents face. Only the reality of the message “ I’m not important enough for my parents to be here”.

Fathers, don’t miss out on opportunities to visit your children at school at  significant functions. Make the effort, even take annual leave if you have to. Its worth it as you will store a priceless treasure of love in your child’s heart.

_______________________________________________________

Richard Yiap is married to Yokai and they have one son. Fathering is a great passion of Richard's and his time is devoted to mentoring and assisting young people in personal development and growth.

Back to top

Grandads

COUNTING MY BLESSINGS

For the wife who says it's hot dogs tonight, because she is home with me, and not out with someone else.

For the husband who is on the sofa being a couch potato, because he is home with me and not out at the bars.

For the teenager who is complaining about doing dishes because that means she is at home, not on the streets.

For the taxes that I pay because it means that I am employed.

For the mess to clean after a party because it means that I have been surrounded by friends.

For the clothes that fit a little too snug because it means I have

enough to eat.

For my shadow that watches me work because it means I am out in the sunshine.

For a lawn that needs mowing, windows that need cleaning, and gutters that need fixing because it means I have a home.

For all the complaining I hear about the government because it means that we have freedom of speech.

For the parking spot I find at the far end of the parking lot because it means I am capable of walking and that I have been blessed with

transportation.

For my huge heating bill because it means I am warm.

For the lady behind me in church that sings off key because it means that I can hear.

For the pile of laundry and ironing because it means I have clothes to wear.

For weariness and aching muscles at the end of the day because it means I have been capable of working hard.

For the alarm that goes off in the early morning hours because it means that I am alive.

and finally... for too much e-mail because it means I have friends who are thinking of me.

Back to top

Laughter

Over the hill...

You may be headed that way if .  .  .

You and your teeth don't sleep together.
You try to straighten out the wrinkles in your socks and discover you aren't wearing any.
At the breakfast table, you hear snap, crackle, pop and you're not eating cereal.
Your back goes out but you stay home.
You wake up looking like your driver's license photo.
It takes two tries to get up from the couch.
When your idea of a night out is sitting on the patio.
When happy hour is a nap.
When you're on vacation and your energy runs out before your money does.
When you say something to your kids that your mother said to you and you always hated it.
When all you want for your birthday is to not be reminded of your age.
When you step off the curb and look down one more time to make sure the street is still there.
Your idea of weight lifting is standing up.
It takes longer to rest than it did to get tired.
Your memory is shorter and your complaining lasts longer.
Your address book has mostly names that start with Dr.
You sit in a rocking chair and can't get it going.
The pharmacist has become your new best friend.
Getting 'lucky' means you found your car in the parking lot.
The twinkle in your eye is merely a reflection from the sun on your bifocals.
It takes twice as long - to look half as good.
Everything hurts, and what doesn't hurt, doesn't work.
You look for your glasses for half an hour and they were on your head the whole time.
You sink your teeth into a steak - and they stay there.
You give up all your bad habits and still don't feel good.
You have more patience, but it is actually that you just don't care anymore.
You finally get your head together and your body starts falling apart.
You wonder how you could be over the hill when you don't even remember being on top of it.
Over the hill, or not, you've got a good friend who wanted to make you smile by sharing this with you!

Have a great day :-)

Back to top

Single Dads

Not the shopping

by Steve Gray

We men want to hunt, catch and get on with it! From our hunter gatherer origins it’s a survival thing. The other gender is more a browser species. I am not suggesting a superiority issue just noting a difference.

But believe me household shopping can be really fun! 'Yeah right!' you say.

I started taking along, under protest at first, my younger son for the supermarket shopping when he was ten. It turned into a great weekly outing and bonding time, with much laughter.

He would usually be pushing the trolley except on big buying trips. When he was in charge of the trolley he would often catch me out. I would start looking at some heavy items - like 6-8 bottles of soft drink, or bulk meat packages.

I would make the decision, pick up the goods, turn around, to find son and trolley had disappeared. Here I am heavily laden, not wanting to put it all back on the shelves and my son playing Hide & Seek, somewhere within the huge supermarket. He would usually be spying from around the corner and sense when joke started to cross over into exasperation and quickly re-appear.

Another good job was 'Go fetch!' Picking an item that was familiar or easy to remember I would send him off to pick up something we needed further on. If it were the wrong size or brand I would casually change it over when I got to that aisle, with a comment about getting a better price.

One day he tried to get away with the trolley. I had an armful of wrapped deli packages. He knew I had seen him try to sneak away and started to hurry. I called out 'Incoming' and lobbed 500 grams of sliced ham about eight metres straight into the trolley. He was most impressed as were a dozen shoppers.

On another occasion he was the one tired and grumpy (usually my role). At the checkout I started prodding him with the breadstick - Three Musketeers stuff.  My son was very, not amused!

As I bent into the trolley he took a packet of a dozen muffins and clubbed me over the head. The packet burst and was strewn all over the floor. I thought it was funny. He was about to get upset. But the staff thought it was such a great joke they hurried to clean up the mess, went and got another packet of muffins and did not even try to charge for the damaged goods.

Fun is where you make it!

______________________________________________

Steve Gray is a finance broker, divorced and single. His three children spent most of their time over the past decade living with their Dad. Steve says,'I don't think of myself as a good father, but I keep trying to be one.'

Back to top

Special Feature

Out in the Cold

By Ron Hellyer

Winter, the time of year for wearing warm clothes, soup and hot baked bread, warm fires and snuggling up with your family in a cosy lounge room.

Well, you know that feeling when you walk into a room and can cut the air with a knife. The quickest way to change the temperature and be out in the cold is to allow issues to fester with you and your wife.

The silence and cold shoulder techniques that are so common to human beings can not only reduce the temperature between husband and wife, but can be caught by the rest of the family.

Even the animals can cop it if they get in the way.

The number one enemy to a marriage is lack of communication and its reactionary characteristic, OFFENSE.

Have you been offended by something your wife said or did? ’

Did she reject your amorous advances, lock the keys in the car again, forget to tell you to pick up the kids or miss ironing your shirt again!

Do I hear a muffled ‘yes’ or a resounding ‘YEAH and I put her in her place!

Well as Head of the Household and King of the Castle our responsibility for preserving our commitment to our marriage and protecting our family is to take steps to not only recognise those things that can destroy what we have and influence the lives of others, but to remove the offence through forgiveness.

Not easy, but do you want a warm relationship or cold one.

My wife, Margaret, and I have been married for almost 25 years and I have lost track of how many times the temperature has dropped quickly in our relationship. Moreover than not it has been me that assisted in the ice forming. My reactionary words, instead of my loving forgiveness, brought the chilling winds of winter into our marriage, even on the hot summer nights.

I did long ago, make a commitment at the altar to honour, love and cherish my wife no matter what. We are both continually learning in our marriage, but the husband must be the leader in establishing the climate in the marriage. I may fail occasionally and my wife does understand, neither of us is perfect.

In such a tumultuous world that we live in, I want to have control of the environment in my marriage. I have learnt to say sorry, I have learnt to accept our differences and I have learnt to move forward.

Looking forward is a warmer place to be rather than the chilly winds of the past.

_________________________________________________________

Ron Hellyer has been married to Margaret for 24 years and is the  father of five children (plus extras). Ron is management consultant based in Broken Hill , Outback NSW.

Back to top

Thought for the Week

A father's words are like a thermostat that sets the temperature in the house.

Paul Lewis

Back to top

News & Info

Parliament Tuesday 24th June 2003 was another noted occassion when the Prime Minister John Howard said in Parliament that :

' in common with many members on this side of the house-and,I am sure, many members on the other side of the house-is aware that within the Australian community there is a level of concern and unhappiness with the operation of matters relating to the custody of children following marriage breakdown and a measure of unhappiness with the Child Support Agency. The Governement wants to respond to that concern...'. ' I have expressed before, and I will say it again, that one of the regrettable features of society at the present time is that far too many young boys are growing up without proper role models'.

'I do not imagine that any one legislative change or pronouncement can alter that, but I think as a national parliament-because this is a national responsibility-there are things we can do about it.'

________________________________________________________

Coincidently with the Prime Ministers remarks regarding the Child Support Agency, the Weekend Australian has a front page story on the CSA and the call by Minister for Children and Youth Affairs, Larry Anthony, to investigate the child custody arrangements. He also ordered the agency explain itself in relation to safety procedures being mishandled by the CSA.

Read it at : http://www.news.com.au/

http://theaustralian.news.com.au/common/story_page/0,5744,6665482%255E601,00.html

________________________________________________________

Newslinks

With so much publicity this week on the launching of the Fatherhood Foundation 12 Point Plan the following links are available to read all about it and in some cases have your say as the debate has now commenced as a National issue.The full transcript of the launch shall be available from the 1st July at www.Fathersonline.org

The 12 Point Plan is downloadable at

http://www.ausheart.com.au/fathers/12point/12pt-plan-hi.pdf

The Age:

http://www.theage.com.au/articles/2003/06/26/1056449364602.html

http://www.theage.com.au/yoursay1/2003/06/27/index.html

http://www.theage.com.au/articles/2003/06/26/1056449367227.html

ABC:

http://www2b.abc.net.au/news/forum/newsonline2/

Sunday Sunrise:

http://www.sundaysunrise.com.au/story.php?story=379

The Big report:

Report on 12pt Plan policy launch – 26/6/03 – Parliament House

On Thursday, 26th June, 2003, history was made in Parliament House by the Fathering Forum.  The 12pt Plan, to strengthen & support fathers and turn the tide of fatherlessness in Australia - was released to media, parliamentarians and the general public. Warwick Marsh from the Fatherhood Foundation, was joined by Barry Williams from the Lone Fathers Association and John Flanagan from the Fairness in Child Support/Non-Custodial Party.  The three men represented the 24 members of the groundbreaking National Fathering Forum which was held in Parliament House, 10th February, 2003.  Also present were Fatherhood Foundation supporters, John Comino, Rodger Rapsey and Aboriginal Elder, Ron Williams, advisor to the Fatherhood Foundation.

Daniel Bolger, from Bytext Australia, and retained by the Fatherhood Foundation to help with the media launch of the 12pt Plan, was amazed at the wide parliamentary and media support for the 12pt Plan.  In attendance from the media were Channels 9, 7 & SBS TV crews, David Roe from the Age, Sharon Labi from AAP and journalists from 2UE and 2GB.

Senator Paul Calvert, President of the Senate, was unable to speak because of unexpected business in the Senate.  Michael Organ, Green Party Wollongong also gave his apologies because he was speaking in the House.  Deputy Prime Minister, John Anderson was also unable to come because of a very busy last sitting day.

Mark Latham, Labor Member from Werriwa, officially launched the 12pt Plan with kind support from Hon Larry Anthony, Minister for Youth & Children and the Hon Ross Cameron, Parliamentary Secretary to the Minister for Family & Community.  Several other key politicians were present at the launch including Senator Len Harris, Queensland One Nation, the first member to introduce a shared parenting bill, Senator Brian Harradine, Independent, and Senator Guy Barnett, enthusiastic representatives from Tasmania. Also present were Ken Ticehurst, Liberal Member for Dobell and Chris Pearce, Liberal Member for Aston, and John Cobb, a National Party Member from Parkes.  The bi-partisan level of support for the 12pt Plan was simply magnificent.

It might be noted that Senator Guy Barnett gave an adjournment speech at 3.40 am in the Senate regarding the work of the Fatherhood foundation and read whole sections of the Fathering Forum 12pt Plan policy document to the Senate.  Senator Guy Barnett even quoted Ross Cameron’s comments from the launch that Aboriginal Elder, Ps Ron Williams was a key inspirational force behind the establishment of the Fatherhood Foundation. Ron’s public exhortation in 1998 at the Parliamentary Prayer Breakfast that fatherlessness was the greatest single problem Australia was a catalyst for the formulation of the 12pt Plan.  The full text of Senator Guy Barnett’s speech can be downloaded from www.aph.gov.au, Hansard Senate Speeches, 26/6/03 page 12 412.

Warwick Marsh opened the Press Conference by introducing the 12pt Plan in general.   All present were handed a copy of the 12pt Plan – Strengthening & supporting Australian fathers – formulated by the National Fathering Forum.  Warwick shared a little about the work of the Fatherhood Foundation and thanked the many parliamentarians who have supported the work of the Fathering Forum before reading a few excerpts from the 12pt Plan.  He finished his presentation with Warren Farrell’s top predictions for the 21st century from his book, ‘Women Can’t Hear What Men Don’t Say’:

·      Father’s issues will be to the early 21st century what women’s issues were in the late 20th century.

·      Fathers will have greater success at taking joint and primary custody . . . for the first time in history the sexes have an opportunity to redefine love to create not a women’s movement blaming men or a men’s movement blaming women, but a gender transition movement. . .  a movement producing healthy change, being led by mostly healthy people . . . Men can’t say what men don’t know and women can’t hear what women don’t say.’

Larry Anthony spoke about the positives of shared parenting and finished with these words, “So I welcome these initiatives.  I think the pendulum is turning.  We need to have a sensible, balanced debate and ultimately it is the welfare of the children, but also giving fathers a greater role so they will know their children.  Good on you, Warwick.  Good luck with your group and I’m glad to see that we’ve got bi-partisan support here”.

Mark Latham opened with these words, “I’m very supportive of the work of the Fathering Forum in putting a spotlight on men’s issues, particularly the importance of fatherhood in our society”.  Mark’s full speech, along with the full transcript of the 12pt Plan policy launch is available at www.fathersonline.org.  Perhaps Mark Latham’s closing remarks sum up his point of view and give us an insight into his profound understanding of the need for the ongoing work of the Fathering Forum.  He said, “We don’t want a men’s movement that blames women, we want a men’s movement that works with men and women to develop a better identity, better relationships, a stronger fathering role in our society and to develop win-win outcomes, where as a society across both genders we can make advances and make successful changes.  So I’m honoured to be here today, honoured to launch the 12pt Plan and I wish the Fathering Forum every success in the future.

It’s great to have a group that is involved in the Parliamentary discussions, lobbying, talking to people about these critical issues.  It’s timely, it’s important and I lend it as much support as I can.  Congratulations.”

Ross Cameron, MP spoke for a short while.  His final words put everything in perspective.  “As Mark Latham has said, this has got to be collaboration.  This is not about the politics of ‘us against them’, it’s about working together.  I think, I feel, a great sense of hope about this.  So often in Parliament I feel like we are announcing progress, writing press releases, but it is not speaking to some deep need.  Today I have a great sense of hope and optimism and I am thrilled to be here”.

The launch concluded with a question time from the media and has been reported on a national basis throughout the media.  We are working towards raising funds to print and distribute 3,000 copies of the 12pt Plan to every parliamentarian, Federal, State and to every local council throughout Australia.  Your help would be appreciated.

In the meantime we encourage you to download the 12pt Plan and send it to your local member with your viewpoint expressed in a letter form.  If you represent an organisation, why don’t you release your own media statement?  You can also download the full transcript and quote some of the above politician’s direct statements.  If all the men and fathering organisation throughout Australia began to support one another and started writing letters, we could guarantee major political change for the better for fathers and families within the next six months.  We have an opportunity to advance the cause of Australia’s children.  Together we can make a difference.  Australia’s children are waiting for our response.

Back to top

Dad's Prayer

Dear God

Help me involve my children in my work

and not shut them out of that part of my life.

Help me to read to my children every night,

or better still tell them stories.

Help me to never put my work in front of my children

on a continual basis.

Help me to value my relationships with my family

more than money, cos ‘money can’t buy me love’.

Back to top

Mission Statement & Help Us!

Mission Statement
The Fatherhood Foundation is a charitable, non profit incorporated association with a goal to inspire men to a greater level of excellence as fathers, by encouraging and educating them, thereby renewing and empowering families.

Click here for more information about us

Help Us!

The Fatherhood Foundation believes that the key to life is giving. That's why this newsletter is given freely without expectation.

The Fatherhood Foundation would like to develop long term friendships with those who give. Your gift will help us change our world for the better, one father at a time.

Give on line at www.fathersonline.org - a secure site.

[]·[Donate Online]

You have received the fathersonline.org newsletter because you have subscribed, or you have been subscribed by a friend.  If you do not wish to receive future emails, please click the UNSUBSCRIBE button below or send an email to [email-masked] with the word UNSUBSCRIBE in the subject heading.

Back to top

visit us at www.fathersonline.org

This message was sent to you by Fatherhood Foundation using em@il bl@st!
We thought it would be great to pass on information to you about us and hope our message was well received.
If you don't wish to receive future emails please click the unsubscribe button below.